@charset "utf-8";
/* CSS Document */

/* ========================================
   TeMoni
======================================== */

.temoni .c-heading-lv2 {
  margin-bottom: 40px;
}

.temoni-layout img,
.temoni-scene img,
.temoni-feature img {
  width: 100%;
  height: auto;
  display: block;
}

.temoni-layout img {
  border: 1px solid #e5e5e5;
}

.temoni-framework img {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.temoni-scene .c-group__block {
  text-align: center;
}

.temoni .c-card {
2
display: grid;
3
grid-template-columns: repeat(3, 1fr);
4
gap: 40px;
5
}

@media screen and (max-width: 767px){
2
 
3
.temoni .c-card{
4
grid-template-columns: 1fr;
5
}
6
 
7
}